/* BBS */
.bbsview_ti {
  background: #f3f3f3;
  padding: 15px;
  border-top: 1px solid #ddd;
}
.bbsview .author-category {
  text-align: left;
  padding: 0px 20px;
  font-size: 12px;
}
.bbsview .date-comments {
  text-align: right;
  padding: 0px 20px;
  font-size: 16px;
}
.bbsview .intro {
  padding: 40px 20px 0px 20px;
}
.pager li > a.snsbtn1 {
  background-color: #ffffff;
  border: 0px solid #d1c9a6;
  border-radius: 0;
  border: 0;
  padding: 0px 2px;
}
.pager li > a.snsbtn1 img {
  width: 30px;
}
